<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link rel="stylesheet" href="css/cssportofolio2.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
        integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <style type="text/css">
        body {
            font-family: 'vogueregular';
        }
    </style>

</head>

<body>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <header>
        <nav id="nav1" class="navbardark" class="navbar navbar-dark bg-dark" style="background-color:black;">
            <nav id="nav2" class="nav nav-pills flex-column flex-sm-row">
                <a class="menu" class="flex-sm-fill text-sm-center nav-link" href="#portfolio">Portofolio</a>
                <a class="menu" class="flex-sm-fill text-sm-center nav-link" href="#competence">Competence</a>
                <a class="menu" class="flex-sm-fill text-sm-center nav-link" href="#monXp">Mon Éxperience</a>
                <a class="menu" class="flex-sm-fill text-sm-center nav-link" href="#followMe">Contact</a>
            </nav>
        </nav>
    </header>
    <section class="regulate">
        <!-- /* Superposition et changement background et texte au survol */ -->
        <div class="overlay-image">
            <a href="">
                <img class="image" src="image/backgroundPortfolio.jpg" alt="Alt text" />
                <div class="normal">
                    <div class="text">
                        <h1>
                            <span class="top">Nidal</span>
                            <span class="bottom">Zaiani</span>
                            <span class="subtitle"></span>
                        </h1>
                    </div>
                </div>
                <div class="hover">
                    <div class="text">
                        <h1>
                            <span class="top">Nidal</span>
                            <span class="bottom">Zaiani</span>
                            <span class="subtitle">DÉVELOPPEUR WEB ( PHP/Symfony|Python/Django, JS, Vue.Js )</span>
                        </h1>
                    </div>
                </div>
            </a></div>
    </section>
    <div class="borderCaroussel"></div>
    <section>
        <div class="d-flex justify-content-start offset-1 mt-5">
            <h2 id="portfolio">Portfolio</h2>
        </div>
    </section>
    <section>
        <section class="centrage">
            <div class="row mt-3">
                <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="realhero/index.html"><img src="image/projcetImageRealHero.png" alt=""
                                class="img-fluid"></a>

                        <!-- <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div> -->
                    <h3>Real Hero</h3>
                    <p>Game Project</p>
                    <!-- <p>Techno: JavaScript</p> -->
                    <p><a class="btn btn-secondary" href="app/realHero.html" role="button">View details</a></p>
                </div>
                <!-- <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="calendar-project/dist/index.html"> <img src="calendar-project/Images/Ordinateur.png"
                                alt="" class="img-fluid"></a>

                        <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div>
                    <h3>My Calendar</h3>
                    <p>Calendar Project</p>
                    <p>Techno: JavaScript</p>
                    <p><a class="btn btn-secondary" href="app/myCalendar.html" role="button">View
                            details</a></p>
                </div> -->
                <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="https://www.simplonlyon.fr/promo9/nzaiani/projet-e-commerce/"><img
                                src="image/imageProjetEcommerce.png" alt="" class="img-fluid"></a>

                        <!-- <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div> -->
                    <h3>Velo'Commerce</h3>
                    <p>E-commerce Project</p>
                    <!-- <p>Technos: PHP/Symfony</p> -->
                    <p><a class="btn btn-secondary" href="app/veloCommerce.html" role="button">View
                            details</a></p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="https://www.simplonlyon.fr/promo9/nzaiani/watoodoo/"><img src="image/Watoodoo.png"
                                alt="" class="img-fluid"></a>

                        <!-- <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div> -->
                    <h3>Watoodoo</h3>
                    <p>Todo list Project</p>
                    <!-- <p>Techno: Vue.Js</p> -->
                    <p><a class="btn btn-secondary" href="app/watoodoo.html" role="button">View details</a></p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="https://www.simplonlyon.fr/promo9/nzaiani/wordpress/">
                            <img src="image/watchAvenue.png" alt="" class="img-fluid"></a>
                        <!-- <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div> -->
                    <h3>WatchAvenue</h3>
                    <p>E-commerce Project</p>
                    <!-- <p>Techno: WordPress</p> -->
                    <p><a class="btn btn-secondary" href="app/watchAvenue.html" role="button">View
                            details</a></p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="https://www.simplonlyon.fr/promo9/nzaiani/synthway-vue/">
                            <img src="image/synthWay.png"alt="" class="img-fluid">
                        </a>
                        
                        <!-- <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div> -->
                    <h3>SynthWay</h3>
                    <p>Music Project</p>
                    <!-- <p>Techno: Vue.js</p> -->
                    <p><a class="btn btn-secondary" href="app/syntWay.html" role="button">View details</a></p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="https://www.simplonlyon.fr/promo9/nzaiani/synthway-vue/">
                            <img src="image/blablacarLogo.png" alt="" class="img-fluid">
                        </a>
                        <!-- <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div> -->
                    <h3>BlablaCar</h3>
                    <p>Reproduction de la page d'accueil du site BlablaCar</p>
                    <!-- <p>Technos: HTML/CSS</p> -->
                    <p><a class="btn btn-secondary" href="app/blablaCar.html" role="button">View details</a></p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col-6">
                    
                        <a href="https://www.simplonlyon.fr/promo9/nzaiani/myblog/">
                            <img src="image/SpeedBlog.png" alt="" class="img-fluid">
                        </a>
                        
                        <!-- <div class="middle">
                            <div class="textMini">John Doe</div>
                        </div> -->
                    <h3>Blog Project</h3>
                    <p>Création d'un blog</p>
                    <!-- <p>Technos: PHP/Symfony</p> -->
                    <p><a class="btn btn-secondary" href="app/blogProject.html" role="button">View details</a></p>
                </div>
            </div>
        </section>
    </section>
    <section>
        <div class="d-flex justify-content-start offset-1 mb-5">
            <h2 id="competence">Competence</h2>
        </div>
        <div class="borderTopMiddle"></div>
    </section>
    <section>
        <div class="middle_about">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset2 mt-5">
                        <h5>Issu d'une formation développeur web, j'ai fait mes premières armes a
                            Simplon.co à Lyon je cherche désormais à monté en compétence
                            dans une entreprise dynamique.
                        </h5>
                    </div>
                </div>
                <div id="experienceMaster" class="d-flex justify-content-start offset-1 mb-5">
                    <h2 id="monXp">Mon Experience</h2>
                </div>
                <section class="experience">
                    <p>
                        Etudiant à Simplon.co
                    </p>
                    <a id="imgSimplon" href="https://simplon.co/"><img src="image/simplon-Logo.jpg" width="300px"
                            alt=""></a>
                </section>
            </div>
        </div>
    </section>
    <div class="borderBottomMiddle"></div>
    <div id="folowMe" class="d-flex justify-content-start offset-1 mt-5">
        <h2 id="followMe">Contact</h2>
    </div>
    <section class="contact">
        <div class="container contact mb-5">
            <div class="row" id="contouring">
                <address>
                    Vous pouvez me contacter par mail: <a
                        href="mailto:nidalzaiani@gmail.com">nidalzaiani@gmail.com</a>.<br>
                </address>
            </div>
        </div>
    </section>
    <div class="borderTopFooter"></div>
    <footer>
        <nav class="col-lg-8 col-md-8 col-sm-8 col-10">
            <ul class="row">
                <li><a href="https://www.linkedin.com/in/nidal-zaiani-860aa6176/"><img src="image/iconLinkedin.png"
                            width="60px" height="60px"></a></li>
                <li><a></a><img src="image/iconTwitter.png " width="60px" height="60px"></li>
                <li><a></a><img src="image/iconInstagram.png" width="60px" height="60px"></li>
            </ul>
        </nav>
    </footer>
</body>

</html>